<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h1 align="center">HTML ATTRIBUTES</h1>
	<!--
		HTML attributes - added to modify the behavior of an HTML Element, they are added inside the opening tag of the element 
			SYNTAX:
			<tag attributes ="value">text</tag>

			align attributes - used to modify the alignment of te text in an element, if no align attribute, the default alignment is left.

			reversed attributes - reverses teh order, but not the position of the elements
	 -->
	 <!--
	 MINIACTIVITY
	 	create h2 element "Modifiers of Element Beavior"
	 	align = right
	 	create ordered list with the following element inside the li tag 
	 	Kobe Bryant
	 	Michael Jordan
	 	Lebron James
	 	send screenshot of the output in google chat
	  -->

	  <h2 align="right">Modifiers of Element Behavior</h2>
	  <ol reversed>
	  	<!-- ctrl + shift + d = duplication of a line or a part of the line -->
	  	<li>Kobe Bryant</li>
	  	<li>Michael Jordan</li>
	  	<li>Lebron James</li>
	  </ol>


	  <!-- img tag -->
	  <!-- 
		src attribute - allows locating the source from a relative or absolute path
			relative path - the reasource is located relatively to the index.html; the resource is in the same machine/server and is indicated by ./ or ../ depending on where the needed image is.

			absolute path - the source is not located relative to the index.html; instead, it is located outside the machine/server (it is in the cloud/internet)
	   -->
	  <img src="https://place-puppy.com/300x300">
	  <!-- 
		alt attributes - alternative text, used to display a text once the source of the image is not existing or is erroneous.

		height attribute - modifies the height of the img element
		width attribute - modifies the width of the img element
	   -->
	  <img src="./images/html5.jpg" height="200" width="200" alt="logo of HTML">

	  <hr>
	  <h1 align="center">Amiel Oliva</h1>
	  <h3 align="center">Full Stack Web Developer</h3>

	  <img src="./images/me.jpg" height="200" width="200" alt="a picture of me">
	  <hr>

	  <h3>My Favorite Food</h3>
	  <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTbobHhpjljC_UfMdVtWMzVpBmUQ02VdGAwOw&usqp=CAU" height="200" width="200" alt="burger">
	  <img src="https://insanelygoodrecipes.com/wp-content/uploads/2022/03/Loaded-Cheesy-Chili-Fries.jpg" height="200" width="200" alt="fries">
	  <img src="https://www.kingarthurbaking.com/sites/default/files/styles/featured_image/public/2020-06/matts-meat-lovers-pizza.jpg?itok=2-0zEImC" height="200" width="200" alt="pizza">
	  <!--  
		type attribute - used to modify the type of order on which the list sequuence will based; other type could be number, letter and roman numerals (Small or capital letters)
	  -->
	  <ol type="a">
	  	<li>Burger</li>
	  	<li>Fries</li>
	  	<li>Pizza</li>
	  </ol>

	  <hr>
	  <!-- 
		links - used to go to other webpages, outside or inside the machine/server where the index.html is located, it also follows the absolute and relative pathing/linking

		a tag - anchor tag; used to create links inside the webpages;

		href attribute - used to locate the target webpage that the user will go once he or she clicks the element

		targe="_blank" - used to open the webpages/links in another tab instead of the same tab where our main index.html is
		-->

	  <h1 align="center">HTML LINKS</h1>

	  <a href="https://zuitt.co" target="_blank">Go to Zuitt</a>

	  <a href="./link.html">Go to Link</a>

	  <a href="./relative-sample/sample.html">Go to sample</a>
	 
	  <div>
	  	<a href="https://www.jollibeefoods.com" target="_blank">
	  		<img src="https://upload.wikimedia.org/wikipedia/en/thumb/8/84/Jollibee_2011_logo.svg/1200px-Jollibee_2011_logo.svg.png" height="200" width="200" alt="Nagugutom na ko">
	  	</a>
	  </div>
</body>
</html>